/* ---------------------------- */
/* STANDARD HTML TAG RESET */
/* ---------------------------- */
body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, iframe, img, ins, kbd, samp, small, strong, sub, sup, tt, var, b, i, dl, dt, dd, object, ol, ul, li, form, label, legend, span, table, caption, tbody, tfoot, thead, tr, th, td {
	background-color: transparent;
	background-position: top left;
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

ol, ul {
	list-style-type: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

em, address, big, strong, cite, code, tt, var {
	font-style: normal;
}

a {
	text-decoration: none;
	color: #ffffff;
}

/* ---------------------------- */
/* STANDARD HTML TAG DEFINITION */
body,
form, input, select, textarea, fieldset, button {
	color: #000000;
	font-family: verdana, "Lucida Grande", "Lucida Sans Unicode", sans-serif, Arial, Helvetica;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}

body {
 	background-image: url('../images/body_re.JPG');
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #263CAC;
}

/* ----------------------------*/
/* CUSTOM CLASSES */
/* ----------------------------*/

.clear {
	clear: both;
}

/* ----------------------------*/
/* PAGE ELEMENTS */
/* ----------------------------*/

#wrapper {
	width: 980px;
 	margin: 0 auto;
}

/* ---------------------------*/
/* HEADER */
/* ----------------------------*/

#header {
	width: 980px;
	height: 191px;
 	background-image: url('../images/top.png');
	background-repeat: no-repeat;
	padding: 27px 0px 0px 0px;
	float: left;
}

#header .left {
	width: 318px;
	float: left;
}

#header .left h2 {
	width: 269px;
	height: 35px;
 	background-image: url('../images/back.png');
	background-repeat: no-repeat;
	font-family: verdana;
	font-weight: normal;
	padding: 12px 0px 0px 0px;
	margin: 0 0 0 13px;
	display: inline;
	font-size: 12px;
	color: #ffffff;
	float: left;
}

#header .left h2 a{
	padding: 0 0 0 35px;
}

#header .we {
	width: 175px;
	height: 57px;
 	background-image: url('../images/specials-btn.png');
	background-repeat: no-repeat;
	font-family: verdana;
	font-weight: bold;
	padding: 10px 0px 0px 23px;
	margin: 15px 0px 0px 30px;
	display: inline;
	font-size: 12px;
	color: #000000;
	float: left;
}

#header .we:hover {
 	background-image: url('../images/specials-btn-hover.png');
}

#header .we p {
	margin: 0px 0px 3px 0px;
}

#header .center {
	margin: 9px 51px 0px 0px;
	display: inline;
	float: left;
}

#header .right {
	width: 173px;
	margin: 19px 0px 0px 0px;
	float: left;
}

#header .right img {
	margin: 6px 0px 7px 0px;
}

#header .right h2 {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	float: left;
}

#header .right p.leftf {
	width: 110px;
	font-size: 12px;
	float: left;
}

#header .right p.rightf {
	width: 63px;
	font-size: 12px;
	text-align: right;
	float: right;
}

#header .right p.under {
	text-decoration: underline;
	margin: 10px 0px 0px 0px;
}

#header .right p.under a {
	color: #000000;
}

#header .nav {
	width: 954px;
	height: 47px;
 	background-image: url('../images/bar.PNG');
	background-repeat: no-repeat;
	margin: 20px 0px 0px 13px;
	display: inline;
	float: left;
}

#header .nav .left ul, #header .nav .rightn ul {
	float: left;
}

#header .nav .left ul li, #header .nav .rightn ul li {
	float: left;
	padding: 0px 15px 0px 15px;
	border-right: 1px solid #ffffff;
}

#header .nav .left ul li a {
	background: #f6bd16;
	padding: 3px 10px 3px 10px;
	font-weight: bold;
	color: #FFF;
}

#header .nav .rightn ul li a {
	color: #FFF;
}

#header .nav .left ul li a:hover {
	background: #FFF;
	padding: 3px 10px 3px 10px;
	color: #f6bd16;	
}

#header .nav .rightn ul li a:hover {
	color: #f6bd16;
}

#header .nav .left ul li.none, #header .nav .rightn ul li.none {
	border-right: 0px solid #ffffff;
	padding: 0px 0px 0px 15px;
}

#header .nav .left {
	width: 680px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	float: left;
}

#header .nav .rightn {
	width: 254px;
	margin: 10px 0px 0px 0px;
	float: left;
}

/*---------------------------------------------------------------------------*/

#content {
	width: 980px;
 	background-image: url('../images/repeat.png');
	background-repeat: repeat-y;
	padding: 26px 0px 0px 0px;
	float: left;
}

#content .left {
	width: 290px;
	float: left;
	margin: 0 0 0 13px;
	display: inline;
}

#content .left h2 {
 	background-image: url('../images/left_bar.PNG');
	background-repeat: no-repeat;
	float: left;
	width: 259px;
	height: 35px;
	font-family: verdana;
	font-weight: normal;
	padding: 12px 0px 0px 0px;
	font-size: 12px;
	color: #ffffff;
}

#content .left h2.shopping {
 	background-image: url('../images/left_bar_shopping.png');
	background-repeat: no-repeat;
	float: left;
	width: 259px;
	height: 35px;
	font-family: verdana;
	font-weight: normal;
	padding: 12px 0px 0px 0px;
	font-size: 12px;
	color: #ffffff;
}

#content .left h2 a{
	padding: 0 0 0 45px;
}


/*---------------------------------------------------------------------------*/

#content .right_sidebar {
	float: right;
	width: 282px;
	padding: 0 43px 0 0;
}

#content .right_sidebar .box_one_right {
	width: 282px;
	float: left;
	font-family: verdana;
	color: #fff;
	font-weight: bold;
	background-image: url('../images/right_bar_bottom.jpg');
	background-position: bottom left;
	background-repeat: no-repeat;
	position: absolute;
}

#content .right_sidebar .box_one_right ul{
	width: 268px;
	padding: 0 7px;
	background-image: url('../images/right_bar_top.jpg');
	background-position: top left;
	background-repeat: no-repeat;
}

#content .right_sidebar .box_one_right ul li {
	width: 268px;
}

#content .right_sidebar .box_one_right ul li.list-item-cart{
	margin: 0 0 10px 0;
	padding: 0 0 19px 0;
	background-image: url('../images/border_02.jpg');
	background-position: bottom left;
	background-repeat: no-repeat;
	float: left;
}

#content .right_sidebar .box_one_right ul li.list-item-select1 {
	padding-left: 10px;
	width: 258px;
}

/* new pulldown */
.styled-select select {
   background: #FFF;
   width: 268px;
   padding: 5px;
   font-size: 14px;
   border: 1;
   height: 34px;
   }

#content .right_sidebar .box_one_right ul li h3 {
	width: 256px;
	margin: 0 0 19px 0;
	padding: 10px 0 13px 12px;
	font-size: 14px;
	font-family: verdana;
	color: #fff;
	font-weight: bold;
	background-image: url('../images/border_02.jpg');
	background-position: bottom left;
	background-repeat: no-repeat;
}

#content .right_sidebar .box_one_right ul li select {
	border: none;
}

#content .right_sidebar .box_one_right ul li input.solid {
 	width: 18px;
	height: 13px; 
	margin: 12px 0 0 10px;
 	padding: 10px 20px;
	color: #3b92c9;
	float: left;
	background-color: transparent;
	border: none;
	background-image: url('../images/input_cart.jpg');
	background-repeat: no-repeat;
	background-position: top left; 
}

#content .right_sidebar .box_one_right ul li a.add_cart {
	width: 135px;
	height: 24px;
	margin: 10px 12px 0 0;
	padding: 9px 0 0px 15px;
	float: right;
	font-size: 12px;
	background-image: url('../images/link_cart01.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}

#content .right_sidebar .box_one_right ul li input.submit {
	width: 247px;
	height: 33px;
	margin: 3px 0 0 10px;
	display: inline;
	padding: 0;
	color: #fff;
	border: none;
	background-color: transparent;
	font-weight: bold;
	background-image: url('../images/cart_02.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	cursor: pointer;
}

#content .right_sidebar .box_one_right ul li input.submit:hover {
	background-position: bottom left;
	color: #3b92c9;
}

#content .right_sidebar .box_one_right ul li a.add_cart:hover {
	background-position: bottom left;
	color: #3b92c9;
}

#content .right_sidebar .box_one_right p {
	padding: 5px 15px 27px 10px;
	font-size: 11px;
	float: left;
	font-weight: normal;
}

#content .right_sidebar .box_one_right p.callus {
	padding: 5px 15px 27px 10px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	color:#f6bd16;
}

#content .left_sidebar {
	float: left;
	width: 327px;
	padding: 0 0 0 13px;
}

#content .left_sidebar .images {
	width: 297px;
	height: 253px;
	float: right;
	border: solid 1px #dedede;
	position: relative;
}

#content .left_sidebar .centerimage {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#content .left_sidebar p {
	padding: 5px 0 0;
	font-size: 11px;
	font-family: verdana;
	color:#172461;
	float: right;
	
}

#content .left_sidebar h2 {
	width: 327px;
	height: 46px;
	margin: 40px 0 0 0px;
	float: left;
	display: inline;
	background-image: url('../images/continue_sopping.png');
	background-repeat: no-repeat;
	background-position: top left;
}

#content .left_sidebar h2 a {
	padding: 12px 0 0 40px; 
	font-family: verdana;
	font-size: 12px;
	font-weight: normal;
	display: block;
	color: #fff;
}

#content .box_one {
	float: left;
	width: 268px;
	padding: 0px 23px;
}

#content .box_one ul {
	margin: 0;
}

#content .box_one ul li {
	width: 268px;
	padding: 10px 0 10px 0;
	color: #172461;
	font-family: verdana;
	font-weight: bold;
	font-size: 14px;
	background-image: url('../images/border_bg.jpg');
	background-repeat: no-repeat;
	background-position: bottom left;
}

#content .box_one ul li em {
	width: 110px;
	float: left;
}

#content .box_one ul li span {
	font-weight: normal;
}

#content .box_one h2 {
	margin: 5px 0 8px 0;
	color: #172461;
	font-family: verdana;
	font-weight: bold;
	font-size: 14px;
}

#content .box_one p {
	padding: 0 0 20px 0;
	color: #172461;
	font-family: verdana;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
}

#content .left ul.list-shopping {
	margin: 10px 0 0 30px;
	float: left;
	display: inline;
}

#content .left ul.list-shopping li {
	width: 220px;
	margin: 0 0 10px 0;
	padding: 0 0 0 18px;
	background-image: url('../images/arrow_bg.jpg');
	background-repeat: no-repeat;
	background-position: left 3px;
	float: left;
	clear: both;
}

#content .left ul.list-shopping li a{
	color: #172461;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: verdana;
}

#content .right .box-table {
	width: 664px;
	margin: 8px 0 0 0;
	float: left;
	background-image: url('../images/table_bg.png');
	background-repeat: no-repeat;
	background-position: top left;
}

#content .right .box-table table{
	width: 656px;
}

#content .right .box-table table tr.row_one td {
	height: 38px;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	border-left: solid 1px #fff;
}

#content .right .box-table table tr.row_two:hover {
	background-color: #f0f0f0;
}

#content .right .box-table table tr.row_one td.data-one {
	padding: 0 0 0 15px;
	text-align: left;
	border: none;
}

#content .right .box-table table tr.row_two td {
	height: 43px;
	color: #666666;
	font-weight: bold;
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	border-left: solid 1px #dedede;
	border-bottom: solid 1px #dedede;
}

#content .right .box-table table tr.row_two td.data-one {
	padding: 0 0 0 20px;
	text-align: left;
}

#content .right .box-table table tr.row_two td.data-one span{
	color: #172461;
}

#content .right .box-table table tr.row_two td div.number input {
	width: 39px;
	height: 19px;
	margin: 0 0 0 20px;
	display: inline;
	float: left;
	padding: 5px 0 0 0;
	background-image: url('../images/new_cart01.jpg');
	border: 0px;
	outline: 0px;
	text-align: center;
}

#content .right .box-table table tr.row_four td {
	height: 44px;
	color: #172461;
	font-weight: bold;
	font-size: 12px;
	vertical-align: middle;
	text-align: center;
	border-left: solid 1px #dedede;
	border-bottom: solid 1px #dedede;
}

#content .right .box-table table tr.row_four td.data-one ,#content .right .box-table table tr.row_four td.data-four{
	text-align: left;
	border: none;
}

#content .right .box-table table tr.row_four td.data-four{
	border-left: solid 1px #dedede;
}

#content .right .box-table table tr.row_four td.data-total {
	text-align: right;
	padding: 0 15px 0 0;
}

#content .right .box-table table tr td em {
	font-weight: normal;
}

#content .right .box_two {
	margin: 28px 0 0px 175px;
	padding: 0 0 72px 0;
	float: left;
	display: inline;
	width: 425px;
}

#content .right .box_two a{
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	color: #fff;
}

#content .right .box_two input.update_cart {
	width: 169px;
	height: 33px;
	margin: 0 5px 0 0;
	border:0;
	float: left;
	background-image: url('../images/update_bg.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	font-size: 12px;
	font-family: verdana;
	font-weight: bold;
	color: #fff;
}

#content .right .box_two input.update_cart:hover {
	background-position: bottom left;
}

#content .right .box_two a.proceed_to_checkout {
	width: 227px;
	height: 23px;
	padding: 10px 0 0 20px;
	float: left;
	background-image: url('../images/check_04.jpg');
	background-repeat: no-repeat;
	background-position: top left;
}

#content .right .box_two a.proceed_to_checkout:hover {
	background-position: bottom left;
}

#content .right p a {
	color: #172261;
	text-decoration: underline;
}

#content .left p.ret {
	width: 206px;
	float: left;
	padding: 0px 0px 0px 30px;
	margin: 3px 0px 0px 0px;
	color: #172261;
	line-height: 18px;
	clear: both;
}

#content .left p.if {
	width: 230px;
	float: left;
	padding: 0px 0px 0px 30px;
	margin: 3px 0px 0px 0px;
	color: #172261;
	line-height: 22px;
	clear: both;
}

#content .left .form {
	float: left;
	margin: 15px 0px 0px 30px;
	display: inline;
}

#content .left .form1 {
	float: left;
	margin: 21px 0px 0px 30px;
	display: inline;
}

#content .left .form1 textarea {
	width: 212px;
	height: 92px;
 	background-image: url('../images/shar_box.JPG');
	background-repeat: no-repeat;
	border: 0px;
	outline: 0px;
	padding: 3px;
	overflow: hidden;
	resize: none;
}

#content .left .form label {
	font-weight: bold;
	color: #152461;
	float: left;
	clear: both;
}

#content .left .form input {
	width: 200px;
	height: 32px;
 	background-image: url('../images/input_001.jpg');
	background-repeat: no-repeat;
	border: 0px;
	outline: 0px;
	line-height: 25px;
	margin: 7px 0px 8px 0px;
	padding: 0px 4px 0px 5px;
	background-color: transparent;
}

#content .left .form #submit {
	width: 150px;
	height: 33px;
 	background-image: url('../images/load_img.jpg');
	background-repeat: no-repeat;
	background-position: top center;
	border: 0px;
	outline: 0px;
	background-color: transparent;
	color: #ffffff;
	font-weight: bold;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	float: left;
	text-align: left;
	cursor: pointer;
}

#content .left .form #submit:hover {
	width: 150px;
	height: 33px;
 	background-image: url('../images/load_img.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
}

/*---------------------------------------------------------------------------*/

#content .right {
	width: 664px;
	float: left;
}

#content .right h2 {
	width: 664px;
	height: 35px;
 	background-image: url('../images/right_bar.png');
	background-repeat: no-repeat;
	float: left;
	font-family: verdana;
	font-weight: normal;
	padding: 12px 0px 0px 0px;
	font-size: 12px;
	color: #ffffff;
}

#content .right h2 a{
	padding: 0 0 0 35px;
}

/*---------------------------------------------------------------------------*/

#content .right p {
	width: 588px;
	color: #172261;
	text-align: justify;
	line-height: 18px;
	margin: 3px 0px 0px 22px;
	display: inline;
	float: left;
}

#content .right .form {
	float: left;
	margin: 52px 0px 50px 39px;
	display: inline;
	color: #152461;
	font-weight: bold;
}

#content .right .form .leftf {
	width: 325px;
	float: left;
}

#content .right .form .leftf em.normal {
	font-weight: normal;
}

#content .right .form .rightf {
	float: left;
}

#content .right .form label {
	font-weight: bold;
	color: #152461;
	float: left;
	clear: both;
}
#content .right .form label .red {
	font-weight: bold;
	color: #ff0000;
}

#content .right .form input {
	width: 200px;
	height: 32px;
 	background-image: url('../images/input_001.jpg');
	background-repeat: no-repeat;
	border: 0px;
	outline: 0px;
	line-height: 25px;
	margin: 6px 0px 8px 0px;
	padding: 0px 4px 0px 5px;
	background-color: transparent;
}

#content .right .form #submit1 {
	width: 207px;
	height: 33px;
 	background-image: url('../images/continue.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	border: 0px;
	outline: 0px;
	background-color: transparent;
	color: #ffffff;
	font-weight: bold;
	padding: 0px 0px 0px 15px;
	margin: 20px 0px 0px 0px;
	float: left;
	text-align: left;
	cursor: pointer;
}

#content .right .form #submit1:hover {
	background-position: top center;
}

#content .right .form2 {
	float: left;
	margin: 35px 0px 0px 22px;
	display: inline;
	color: #152461;
	font-weight: bold;
}

#content .right .form2 label {
	float: left;
	clear: both;
}

#content .right .box1 {
	width: 230px;
	padding: 0px 0px 0px 25px;
	float: left;
}

#content .right .box1 label {
	clear: none;
	line-height: 18px;
}

#content .right .box1 input {
	margin: 2px 10px 0px 0px;
	display: inline;
	float: left;
	line-height: 12px;
}

#content .right .box1 img {
	margin: 10px 0px 0px 40px;
	display: inline;
	float: left;
	clear: both;
}

#content .right .box2 {
	width: 220px;
	float: left;
}

#content .right .box2 input {
	margin: 2px 10px 0px 0px;
	display: inline;
	float: left;
	line-height: 12px;
}

#content .right .box2 label {
	clear: none;
	line-height: 18px;
}

#content .right .box5 label, #content .right .box4 label {
	width: 200px;
}

#content .right .box2 p {
	font-weight: normal;
	width: 220px;
	padding: 0px 0px 19px 5px;
}

#content .right .box3 {
	width: 594px;
	height: 77px;
 	background-image: url('../images/box_y.jpg');
	background-repeat: no-repeat;
	margin: 9px 0px 10px 0px;
	display: inline;
	padding: 12px 9px 0px 9px;
	float: left;
}

#content .right .box3 p {
	width: auto;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	color: #ffffff;
	text-align: left;
}

#content .right .box3 p.bold {
	font-weight: bold;
	margin: 15px 0px 0px 0px;
}

#content .right .box4 {
	width: 300px;
	float: left;
	margin: 28px 0px 0px 33px;
	display: inline;
}

#content .right .box4 input.code {
	width: 84px;
	height: 31px;
 	background-image: url('../images/input_shar_002.jpg');
	background-repeat: no-repeat;
	border: 0px;
	outline: 0px;
	line-height: 25px;
	margin: 6px 0px 8px 0px;
	padding: 0px 4px 0px 5px;
	background-color: transparent;
}

#content .right .box5 input.code {
	width: 84px;
	height: 31px;
 	background-image: url('../images/input_shar_002.jpg');
	background-repeat: no-repeat;
	border: 0px;
	outline: 0px;
	line-height: 25px;
	margin: 6px 0px 8px 0px;
	padding: 0px 4px 0px 5px;
	background-color: transparent;
}

#content .right .box4 input {
/* 	width: 200px; */
	width: 209px;
	height: 32px;
	line-height: 32px;
 	background-image: url('../images/input_001.jpg');
	background-repeat: no-repeat;
	border: 0px;
	outline: 0px;
	margin: 6px 0px 8px 0px;
/* 	padding: 0px 4px 0px 5px; */
	background-color: transparent;
	float: left;
	clear: both;
}

#content .right .box5 input {
	width: 200px;
	height: 32px;
 	background-image: url('../images/input_001.jpg');
	background-repeat: no-repeat;
	border: 0px;
	outline: 0px;
	margin: 6px 0px 8px 0px;
	padding: 0px 4px 0px 5px;
	background-color: transparent;
}

#content .right .box5 {
	width: 240px;
	float: left;
	margin: 28px 0px 0px 0px;
}

#content .select_top {
	position: relative;
	float: left;
}

#content .select_left {
	float: left;
	position: relative;
	margin-bottom: 8px;
}

#content .left-select {
	clear: both;
}

#content .right .box5 #submit {
	width: 179px;
	height: 33px;
 	background-image: url('../images/submit.jpg');
	background-repeat: no-repeat;
	background-position: bottom center;
	border: 0px;
	outline: 0px;
	background-color: transparent;
	color: #ffffff;
	font-weight: bold;
	padding: 0px 0px 0px 15px;
	margin: 20px 0px 0px 0px;
	float: left;
	text-align: left;
	cursor: pointer;
}

#content .right .box5 #submit:hover {
	width: 179px;
	height: 33px;
 	background-image: url('../images/submit.jpg');
	background-repeat: no-repeat;
	background-position: top center;
}

#content .right select.one {
	width: 209px;
	height: 32px;
	padding: 5px 5px 5px 5px;
	margin: 7px 0px 8px 0px;
	border: 1px solid #dedede;
	outline: 0px;
	float: left;
}

#content .right select.two {
	width: 93px;
	height: 31px;
	border: 0px;
	outline: 0px;
	border: 1px solid #dedede;
	padding: 5px 5px 5px 5px;
	margin: 7px 20px 8px 0px;
	float: left;
}

/*---------------------------------------------------------------------------*/

#footer {
	width: 980px;
 	background-image: url('../images/center.png');
	background-repeat: repeat-y;
	padding: 35px 0px 60px 0px;
	float: left;
}

#footer ul {
	float: left;
	padding: 0 0 0 190px;
}

#footer ul li {
	color: #172260;
	padding: 0px 12px 0px 12px;
	border-right: 1px solid #172263;
	float: left;
}

#footer ul li.none {
	color: #172260;
	padding: 0px 0px 0px 12px;
	border-right: 0px solid #172263;
	float: left;
}

#footer ul li.none1 {
	color: #172260;
	padding: 0px 12px 0px 0px;
	border-right: 1px solid #172263;
	float: left;
}

#footer ul li  a {
	color: #172260;
}

#footer h2 {
	width: 700px;
	float: left;
	color: #152461;
	font-family: verdana;
	font-size: 22px;
	font-weight: bold;
	margin: 23px 0px 0px 0px;
	padding: 0 0 0 208px;
}

#sub-footer{
	width: 980px;
	height: 80px;
	padding: 10px 0px 0px 0px;
 	background-image: url('../images/bottom_bar.png');
	background-repeat: no-repeat;
	float: left;
}

#sub-footer  p {
	float: left;
	color: #ffffff;
}

#sub-footer p.left {
	margin: 0px 558px 0px 37px;
	display: inline;
}

/*############################## sharplift_design ####################################*/

#sidebar {
	width: 186px;
	float: left;
	margin: 15px 0 0 21px;
	display: inline;
	font-family: Verdana, Geneva, sans-serif;
}

#secondary-sidebar {
	font-family: Verdana, Geneva, sans-serif;
	width: 190px;
	float: left;
 	margin: 15px 0 0 -6px; 
	display: inline;
	position: relative;
	z-index: 11;
}

#sidebar ul, 
#secondary-sidebar ul {
	float: left;
}

#sidebar ul li, 
#secondary-sidebar ul li {
	float: left;
	font-size: 10px;
	line-height: 24px;
	background-image: url('../images/li-bg-left.jpg');
	width: 171px;
	padding: 0 0 1px 13px;
}

#secondary-sidebar ul li {
	background-image: url('../images/li-bg-right.jpg');
	width: 177px;
}

#sidebar ul li.none, 
#secondary-sidebar ul li.none {
	background-image: none;
}

#sidebar ul li.current, 
#sidebar ul li:hover, 
#secondary-sidebar ul li.current, 
#secondary-sidebar ul li:hover {
	background-color: #182361;
}

#sidebar ul li a, 
#secondary-sidebar ul li a {
	color: #162560;
}

#sidebar ul li.current a, 
#sidebar ul li:hover a, 
#secondary-sidebar ul li.current a, 
#secondary-sidebar ul li:hover a {
	color: #fffeff;
}

#content img.content-top {
	margin: -12px 0 0 0px;
}

#content img.content-bottom {
	display: block;
	clear: both;
	margin: 0 0 -11px 0px;
	position: relative;
	z-index: 99;
}

#widecolumn {
	font-family: Verdana, Geneva, sans-serif;
	width: 576px;
	float: left;
	background-image: url('../images/content-re.png');
	background-repeat: repeat-y;
	padding: 0px 0 0 0;
	margin-left: -8px;
	margin-top: -18px;
	position: relative;
	z-index: 99;
	display: inline;
}

#widecolumn span {
	font-size: 12px;
	font-weight: bold;
	color: #01005d;
	float: left;
	padding: 9px 0 0 0;
}

#widecolumn span.quick-find {
	padding: 18px 0 0 18px;
}

#widecolumn span a {
	color: #01005d;
}

#widecolumn .input {
	background-image: url('../images/search.jpg');
	width: 360px;
	height: 32px;
	float: left;
	margin: 10px 20px 0 15px;
}

#widecolumn .input input {
	width: 322px;
	height: 30px;
	line-height: 30px;
	float: left;
	font-weight: normal;
	color: #172562;
	border: none;
	outline: 0;
	padding: 0 0 0 13px;
	background-color: transparent;
}

#widecolumn input.submit {
	font-size: 12px;
	font-weight: bold;
	color: #01005d;
	float: left;
	padding: 16px 0 0 0;
	cursor: pointer;
	background-color: transparent;
	border: none;
}

#widecolumn .heading {
	width: 548px;
	height: 25px;
	background-color: #182361;
	float: left;
	margin: 16px 0 28px 13px;
	display: inline;
}

#widecolumn .heading02 {
	margin: 8px 0 24px 13px;
}

#widecolumn .heading p {
	font-weight: normal;
	font-size: 12px;
	color: #ffffff;
	padding: 5px 0 0 12px;
	float: left;
}

/* Jurgen */
#widecolumn p {
	font-weight: normal;
	font-size: 12px;
	color: #000;
	text-align: justify;
	padding: 0 35px 35px 35px;
}

#widecolumn .heading p span {
	font-weight: bold;
	float: none;
	color: #ffffff;
}

#widecolumn .heading p .small {
	font-weight: bold;
	float: none;
	color: #ffffff;
	text-transform: lowercase;
}

#widecolumn .heading ul {
	float: right;
	padding: 5px 13px 0 0;
}

#widecolumn .heading ul li {
	float: left;
	color: #ffffff;
}

#widecolumn .heading ul li.current a {
	text-decoration: underline;
}

#widecolumn .heading ul li a {
	padding: 0 3px;
}

#widecolumn .heading ul li a {
	padding: 0 3px;
}

#widecolumn ul.list {
	margin: 0 auto;
	width: 489px;
}

#widecolumn ul.list li {
	float: left;
	width: 115px;
	margin-right: 5px;
	margin-bottom: 40px;
}

#widecolumn ul.list ul {
	width: 105px;
	float: left;
}

#widecolumn ul.list ul li {
	margin: 0;
}

#widecolumn ul.list ul li p {
	color: #152560;
	font-size: 12px;
	text-align: center;
	padding: 6px 0 0 0;
}

#widecolumn ul.list ul li p.special {
	background-color: #f6bd16;
	color: #152560;
	font-size: 12px;
	text-align: center;
	padding: 2px 0 2px 0;
}

#widecolumn ul.list ul li.images {
	border:0.5px solid #dedede;
	width: 115px;
	height: 160px;
}

#widecolumn ul.list ul li .image {
	margin: 0 auto;
	border:0;
}

#widecolumn ul.list ul li span {
	float: left;
	font-size: 11px;
	padding: 7px 0 0 0;
}

#widecolumn ul.list ul li a {
	/*float: right; */
	color: #182361;
	text-transform:uppercase;
	/*letter-spacing: -0.5px; */
	font-size: 10px; 
	margin: 8px 0 0 0;
	display: inline;
	padding: 2px;
}

#widecolumn ul.list ul li a:hover {
	background:#182361; 
	color: #FFF;
}

#wrapper .secondary-footer {
	padding: 39px 0px 67px 0px;
}

#wrapper .secondary-footer h2 {
	margin: 26px 0px 0px 0px;
}



#header, #header .left h2,  #header .nav, #content .left h2, #content .left_sidebar h2,
#content .right .box-table, #content .right h2, #footer , #sub-footer {
	behavior: url('iepngfix/iepngfix.htc');
}
	